# Ignorar archivos de desarrollo y pruebas
/dev/
/tmp/
/tests/

# Ignorar credenciales y entornos
.env
CREDENCIALES_BASICO.txt

# Logs y temporales
*.log
*.cache
*.pid

# Composer / Node
vendor/
node_modules/

# MacOS
.DS_Store
